@charset "utf-8";
/* CSS Document */

.publicacoes-pagina .catItemBody h2 {
	background-color: #30b0d3;
	width: 100%;
	color: #ffffff;
	padding: 10px;
	font-family: inherit;
	font-weight: 300 !important;
	font-size: 1.5em !important;
	margin-top: 50px;
}


.publicacoes-pagina .catItemBody h3 {
	background-color: rgba(48,176,211,0.05);
	width: 100%;
	color: #30b0d3;
	padding: 10px;
	font-family: inherit;
	font-weight: 300 !important;
	font-size: 1.25em !important;
	margin-top: 0px;
}


.publicacoes-pagina .catItemBody p {
	font-weight: 100 ;
	font-size: 0.95em !important;
	margin-bottom: 10px !important;
	border-bottom: 2px dotted #f9ca3b;
	padding: 20px;
}

.publicacoes-pagina .catItemBody strong {
	color: #30b0d3;
}


div.catItemBody > div.catItemIntroText p strong:nth-child(n+2) {
  font-weight:100 !important;
}

.publicacoes-pagina .itemContainer  {
    float: none;
}
